#Titanium Backup
#Tue Oct 15 15:38:25 EEST 2013
[encoded data, 13472 characters]\=
market.auto_update=1
app_version_code=1
sys_ro.product.model=LG-P880
market.first_download_ms=1381762135929
market.delivery_data_timestamp_ms=1381762127770
market.last_notified_version=1
has_prefsdata=0
market.last_update_timestamp_ms=0
app_gui_label=Blast Tank 3D 1.0
sys_ro.build.version.release=4.1.2
app_apk_md5=843643fa5c656a612ded80621bca68f8
market.installer_state=0
market.continue_url=
market.download_uri=
app_is_forward_locked=0
market.desired_version=-1
app_label=Blast Tank 3D
market.referrer=
market.account=sstelth@gmail.com
market.flags=0
market.title=Super Tank 3D
generation=1
sys_ro.build.date.utc=1364373252
market.package_name=com.QikeGoogle.BlastTank
has_prefsdata_jpu=0
sys_ro.serialno=015d456d580c020b
sys_ro.build.description=x3_open_cis-user 4.1.2 JZO54K P88020b.1e581aaac5 release-keys
has_dbdata=0
market=1
app_apk_codec=GZIP
app_is_system=0
app_version_name=1.0
app_apk_location=internal
